This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 835983 - CVE-2012-2825 CVE-2012-2871 CVE-2012-2870 libxslt various flaws [fedora-all]
CVE-2012-2825 CVE-2012-2871 CVE-2012-2870 libxslt various flaws [fedora-all]
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: libxslt (Show other bugs)
17
All Linux
high Severity high
: ---
: ---
Assigned To: Daniel Veillard
Fedora Extras Quality Assurance
: Security, SecurityTracking
Depends On:
Blocks: CVE-2012-2825 CVE-2012-2871 CVE-2012-2870
  Show dependency treegraph
 
Reported: 2012-06-27 14:13 EDT by Vincent Danen
Modified: 2013-06-28 00:48 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-28 00:48:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Vincent Danen 2012-06-27 14:13:37 EDT
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected Fedora
versions.

For comments that are specific to the vulnerability please use bugs filed
against "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please include this bug ID and the
bug IDs of this bug's parent bugs filed against the "Security Response"
product (the top-level CVE bugs).  Please mention the CVE IDs being fixed
in the RPM changelog when available.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=835982

Please note: this issue affects multiple supported versions of Fedora.
Only one tracking bug has been filed; please ensure that it is only closed
when all affected versions are fixed.


[bug automatically created by: add-tracking-bugs]
Comment 1 Vincent Danen 2012-09-13 16:12:20 EDT
Adding parent bug CVE-2012-2871
New bodhi update url:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=835982,852935
Comment 2 Vincent Danen 2012-09-13 16:12:40 EDT
Adding parent bug CVE-2012-2870
New bodhi update url:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=835982,852935,852937

Note You need to log in before you can comment on or make changes to this bug.